columnSuffix: null
contentColumnType: string
fieldGroup: a4dde6a4-fee2-4d29-be5a-8f4a3182fc77 # Large Banner
handle: largeBannerAnimatedText
instructions: ''
name: 'Large Banner Animated Text'
searchable: false
settings:
  contentTable: '{{%matrixcontent_largebanneranimatedtext}}'
  maxBlocks: ''
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
